/************************************** FONTS STYLE STARTS ***********************************/
/************************************** FONTS STYLE ENDS *************************************/
/************************************** COMMON STYLE CLASSES STARTS **************************/
body {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	background-color: #fff;
	}
	a,
	a:hover,
	a:focus,
	a:visited {
	text-decoration: none;
	}
	a:focus { 
	outline: none; 
	}
	button:focus {outline:0;}
	.fluid0 {
	padding: 0;
	margin: 0;
	}
	.container0 {
	padding-left: 0;
	padding-right: 0;
	}
	@media (min-width: 992px){
	.border-lg-right-dotted {
	border-right:1px dotted #656565!important;
	}
	}
	/*************************************** COMMON STYLE CLASSES ENDS ****************************************/
	/***************************************  TOP CLASSES STARTS **********************************************/
	#header .toptxt{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	color: #0A0503;
	font-weight: normal;
	}
	#header .toptxtsub{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: normal;
	}
	/***************************************  TOP CLASSES ENDS **************************************************/
	/***************************************  FA ICONS CLASSES START ********************************************/
	.fa1 {
	display: inline-block;	
	border:1px solid #000; 
	width:30px;
	height:30px;
	background: #000!important;
	text-align:center;
	color:#fff;
	padding-top: 7px;
	background:transparent;	
	} 
	.fa1:hover{
	border:1px solid #000; 
	color:#000;
	background: #fff!important;
	}
	.footerhead{
	font-family: Poppins;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0em;
	text-align: left;
	color: #000;
	}
	.flinks   {
	font-family: Poppins;
	font-size: 15px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 0em;
	text-align: left;
	color: #00000099!important;
	list-style: none;
	}
	.flinks  li:hover{
	font-family: Poppins;
	font-size: 15px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 0em;
	text-align: left;
	color: #00000099;
	list-style: none;
	}
	/***************************************  FA ICONS CLASSES ENDS **********************************************/
	/***************************************  LARGE SCREEN TOP MENU CLASSES STARTS *******************************/
	.nav .nav-item{
	padding-left:25px;
	padding-right:25px;
	}
	.nav .nav-item .nav-link{
	color: #fff;   
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	padding-left:0px;
	padding-right:0px;
	margin-top:20px;
	margin-bottom:20px;
	font-weight: 600;
	text-shadow:none!important;
	}
	.nav .nav-item .nav-link:focus,
	.nav .nav-item .nav-link:hover,
	.nav .nav-item .nav-link.active {
	background-image: url(webimg/hover.png) !important;
	background-position: bottom center;
	background-repeat: no-repeat;
	/* //color: red; */
	background-color: transparent;
	}
	.topbtn{
	padding: 10px 30px;
	border-radius: 30px;
	font-family: Poppins;
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	background: #B48012;
	letter-spacing: 0.1em;
	text-align: center;
	}
	.topbtn:hover{
	color:#fff!important;
	}
	#pills-tab  .nav-item{
	padding-left:5px!important;
	padding-right:5px!important;
	}
	#pills-tab  .nav-item .nav-link{
	text-transform: capitalize;
	text-shadow:none!important;
	border: 0.5px solid #9E9E9E;
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 19px;
	letter-spacing: 0em;
	text-align: center;
	color:#9E9E9E!important ;
	padding: 12px 40px;
	border-radius: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
	#pills-tab  .nav-item .nav-link:focus,
	#pills-tab  .nav-item .nav-link:hover,
	#pills-tab  .nav-item .nav-link.active {
	background-image: none !important;
	background-position: bottom center;
	background-repeat: no-repeat;
	/* //color: red; */
	background-color: transparent;
	border: 0.5px solid;
	color: #B48012!important ;
	border: 1px solid #B48012;
	}
	/*************************************** LARGE SCREEN  TOP MENU CLASSES ENDS *********************************/
	/*************************************** LARGE SCREEN  DROPDOWN MENU CLASSES STARTS **************************/
	.dropdown:hover>.dropdown-menu {

	display: block;
	}
	.dropdown>.dropdown-toggle:active {
	/*Without this, clicking will make it sticky*/
	pointer-events: none;
	}
	/*************************************  LARGE SCREEN DROPDOWN MENU CLASSES ENDS *****************************/
	/*************************************  SMALL SCREEN SIDE MENU CLASSES STARTS *******************************/
	.mh-head {
	background:transparent!important;/*****<!-- header bg color------>***/
	color: #000000!important;
	}
	.mh-text{
	font-size: 16px;
	font-weight: bold;
	}
	.mh-head .hamburger-inner,
	.mh-head .hamburger-inner:after, 
	.mh-head .hamburger-inner:before{
	background: #fff;  /*****<!-- header span line bg color------>***/
	}
	.mm-navbar__title {
	color:#000000!important;/*****<!-- header menu text color------>***/
	}
	/****SILDE BACKGROUND****
	#mm-1{
	background: #656565;	
	}
	#mm-2{
	background: #656565;	
	}
	#mm-3{
	background: #656565;	
	}
	#mm-4{
	background: #656565;	
	}
	#mm-5{
	background: #656565;	
	}***SILDE BACKGROUND****/
	.mm-menu {
	background: #cecece;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;    
	text-transform: uppercase;
	color: #000000!important;
	}
	.mm-menu .mm-listview .mm-btn_next:after {
	border-color: #000000!important;/****LEFT ARW****/
	}
	.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
	border-color: #000000!important;/****RIGHT ARW****/
	} 
	/*************************************** SMALL SCREEN SIDE MENU CLASSES ENDS ********************/
	/*************************************** SLIDER STYLE CLASSES STARTS ***************************/
	/*carousel-indicators position*/
	/* .carousel-indicators {
	position: absolute;
	top: 40%;   
	left: 98%;
	z-index: 15;   
	padding-left: 0;
	margin-left: 0%;
	text-align: center;
	list-style: none;
	} */
	.carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 2px;
	text-indent: -999px;
	cursor: pointer;
	background-color: hsla(0, 18%, 95%, 0);
	border: 1px solid #fff;
	border-radius: 10px;
	background-color: #fff;
	}
	.carousel-indicators .active {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 2px;
	text-indent: -999px;
	cursor: pointer;
	background-color: hsla(0, 18%, 95%, 0);
	border: 1px solid #FAC32D;
	border-radius: 10px;
	background-color: #FAC32D;/*carousel-indicators active color*/
	} 
	.btn.focus, .btn:focus {
	outline: 0;
	box-shadow:none;
	}
	/*************************************** SLIDER STYLE CLASSES ENDS **********************************/
	/*************************************** COMMON CONTACT PAGE STYLE CLASSES START ********************/
	.tred{
	color:red;
	}
	.taddress{
	font-size: 15px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	}
	.taddressh{
	font-size: 20px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	}
	/* Sweep To Right */
	.hvr-sweep-to-right {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	}
	.hvr-sweep-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:red;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	}
	.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
	color: #fff!important;
	}
	.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	}
	.button {
	border: 1px solid #000;
	background: transparent;  
	font-family: 'Poppins', sans-serif;
	color:red;	
	cursor:pointer;
	}
	.header{
	background: #00000066;
	position: absolute;
	width: 100%;
	z-index: 9999;
	}
	.bannerhead{
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	font-weight: 300;
	line-height: 17px;
	letter-spacing: 0.3em;
	}
	.bannerdesc{
	font-size: 50px;
	font-weight: 500;
	line-height: 60px;
	letter-spacing: 0.1em;
	/* background: -webkit-linear-gradient(91.65deg, #EDD269 2.4%, #B57F12 92.14%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background: linear-gradient(91.65deg, #EDD269 2.4%, #B57F12 92.14%); */
	background: linear-gradient(91.65deg, #EDD269 2.4%, #B57F12 92.14%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	}
	.pname{
	font-family: Poppins;
	font-size: 19px;
	font-weight: 500;
	line-height: 28px;
	letter-spacing: 0.1em;
	text-align: center;
	color: #323232;
	}
	.card {
	position: relative;
	box-shadow: 5px 5px 20px;
	overflow: hidden;
	cursor: pointer;
	border-radius: 10px!important;
	transition: .5s ease;

	}
	.intro {
		position: absolute;
		bottom: 0;
		overflow: hidden;
		padding: 5px;
		/* color: #fff; */
		z-index: 99;
		background-color: rgba(27, 27, 27, .5);
		transition: .5s ease;
		transition-duration: 1s;
		transition-delay: 1s;
	}
	.card:hover .intro {
		bottom: 0;
		background-color: #0000007a;
		height: 100%;
		transition: .5s ease;
		transition-duration: 1s;
		transition-delay: 1s;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.card:hover .text-h1{
		display: none;
		transition: .5s ease;
	}
	.text-h2{
		display: none;
		transition: .5s ease;
		color: #fff;
	}
	.card:hover .text-h2{
		display: block;
		transition: 1s;
        font-size: 16px;
        font-weight: 600;
        line-height: 25px;
        letter-spacing: 0.05em;
        text-align: center;
		transition: .5s ease;
	}
	.card:hover .text-p {
	opacity: 1;
	visibility: visible;
	transition: .5s ease;

	}
	.card:hover img {
	transform: scale(1.1) rotate(-3deg);
	}
	.card:hover{
		background-color: #000000;
	}
	img {
	object-fit: cover;
	border-radius: 4px;
	transition: transform .4s ease-in-out;
	}
	.text-h1 {
	margin: 10px;
	text-transform: uppercase;
	font-family: Poppins;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.1em;
	text-align: center;
	background: linear-gradient(91.07deg, #E9CB02 0.28%, #B48012 92.53%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	transition: .5s ease;

	}
	.text-p {
	font-size: 16px;
	padding: 10px;
	visibility: hidden;
	opacity: 0;
	}
	.abouthead{
	font-family: Poppins;
	font-size: 40px;
	font-weight: 500;
	letter-spacing: 0em;
	text-align: left;
	}
	.aboutpara{
	font-family: Poppins;
	font-size: 24px;
	font-weight: 300;
	line-height: 43px;
	letter-spacing: 0em;
	text-align: left;
	}
	/*************************************** COMMON CONTACT PAGE STYLE CLASSES ENDS *********************/
	/*************************************** COMMON INNER PAGE STYLE CLASSES START **********************/
	.thead{
	font-size: 25px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	margin:0px;	
	padding-bottom:20px;
	}
	.tsubhead{
	font-size: 18px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	margin:0px;	
	padding-bottom:10px;
	}
	.txtpara{
	font-size: 15px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	margin:0px;	
	padding-bottom:10px;
	}
	.phead{
	font-family: Poppins;
	font-size: 50px;
	font-weight: 600;
	line-height: 43px;
	letter-spacing: 0em;
	text-align: left;
	color: #000;
	}
	.carousel-caption{
	left: 6%;
	}
	.phead1{
	font-family: Poppins;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.1em;
	text-align: left;
	background: linear-gradient(91.07deg, #E9CB02 0.28%, #B48012 92.53%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	}
	.btn1{
	background: linear-gradient(92.89deg, #E9CB02 1.87%, #B48012 98.06%);
	font-family: Poppins;
	font-size: 18px;
	font-weight: 600;
	line-height: 17px;
	letter-spacing: 0em;
	text-align: left;
	color: #fff;
	padding: 14px 20px;
	border-radius: 5px;
	transition: 1s;
	display: inline-block;
	}
	.btn1:hover{
	background: #000;
	transition: 1s;
	color:#fff;
	}
	/*************************************** COMMON INNER PAGE STYLE CLASSES ENDS ************************/
	/*************************************** INNER BANNER STYLE CLASSES STARTS ***************************/
	#innerbanner {
	background-position: top center;
	background-repeat: no-repeat;
	width:100%;
	}
	#footercontent {
		background: #F7F7F7;
		padding-bottom: 5px;
		margin: 10px 0px;
		border-radius: 10px;
	}
	.footertext{
	font-family: Poppins;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: left;	
	color: #000;
	}
	.autofit {
	margin: auto;
	width: auto;
	max-width: auto;
	}
	.abouthead1{
	font-family: Poppins;
	font-size: 30px;
	font-weight: 500;
	line-height: 21px;
	letter-spacing: 0em;
	text-align: left;
	color: #E9CB02;
	}
	.abouthead2{
	font-family: Poppins;
	font-size: 23px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0.1em;
	text-align: left;
	}
	.aboutpara1{
	font-family: Poppins;
	font-size: 18px;
	font-weight: 300;
	line-height: 30px;
	letter-spacing: 0em;
	text-align: justify;
	}
	.agentname{
	font-family: Poppins;
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0em;
	color:#fff;
	margin-top: -40px;
	margin-left: 20px;
	}
	.videobg{
	background-image: url('webimg/videobg1.png');
	background-size: cover;
	background-position: center;
	}
	.videotxt{
	font-family: Poppins;
	font-size: 52px;
	font-weight: 400;
	letter-spacing: 0.4em;
	text-align: center;
	color:#fff;
	padding-top: 4rem;
	padding-bottom: 4rem;
	}
	.playicon{
	/* cursor: pointer; */
	}
	.modal-dialog{
	z-index: 9999;
	}
	.img-wrapper {  
	overflow: hidden; 
	}
	.inner-img {
	transition: 1s;
	}
	.inner-img:hover {
	transition: 1s;
	transform: scale(1.1);
	}
	.my-slider{
		/* padding: 0 70px; */
	  }
	  .slick-initialized .slick-slide {
		box-shadow: 1px 1px 8px 0px #0000000D;
		color: #FFF;
		margin: 0 20px 0 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 10px;
	}
	  
	  
	  
	  .slick-next, .slick-prev{
		z-index: 5;
	  }
	  .slick-next{
		right: 15px;
	  }
	  .slick-prev{
		left: 15px;
	  }
	  .slick-next:before, .slick-prev:before{
		color: #000;
		font-size: 26px;
	  }
	  .slick-center { 
		box-shadow: 1px 1px 31px 0px #00000021!important;
	}
	  .rating{
		color: #E9CB02;

	  }
	  .testi-para{
font-size: 16px;
font-weight: 300;
line-height: 28px;
letter-spacing: 0em;
text-align: left;
color:#000;
min-height: 175px;
	  }
	  .testname{
font-size: 16px;
font-weight: 600;
line-height: 18px;
letter-spacing: 0em;
color:#000;

	  }
	  .testposition{
font-size: 12px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0em;
color:#000;

	  }
	  .downloadbtn{
		font-family: Poppins;
font-size: 18px;
font-weight: 600;
line-height: 17px;
letter-spacing: 0em;
color:  #B48012 ;
display: inline-block;
border:1px solid  #B48012;
text-align: center;
padding: 10px 25px;
border-radius: 5px;
 }
 .downloadbtn:hover{
	color: #B48012;
	
 }
 .slick-list {
    padding: 25px!important;
}
.slick-slide{
	min-height: 345px!important;
}
.slide-arrow {
    border: 0;
    box-shadow: none;
    background: transparent;
    position: absolute;
    right: 0;
    top: -4.5rem;
}
.prev-arrow{
	right: 4rem;
}
.img-overlay {
	position: relative;
	width:25%;
  }
  
  .img-overlay-image {
	display: block;
	width: 100%;
	height: auto;
  }
  
  .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: rgba(0,0,0,.5);
  }
  
  .img-overlay:hover .overlay {
	opacity: 1;
  }
  
  .text {
	color: white;
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
  }
/*************************************** INNER BANNER STYLE CLASSES ENDS ***************************/
/*************************************** WELCOME  STYLE CLASSES STARTS *****************************/
/*************************************** WELCOME  STYLE CLASSES ENDS *******************************/
/*************************************** STYLE MEDIA QUERY CLASSES STARTS **************************/
	@media (min-width: 1500px){
}
/*************************************** INNER BANNER STYLE CLASSES ENDS ***************************/
/*************************************** WELCOME  STYLE CLASSES STARTS *****************************/
/*************************************** WELCOME  STYLE CLASSES ENDS *******************************/
/*************************************** STYLE MEDIA QUERY CLASSES STARTS **************************/




/**********************************************ABOUT-US-PAGE***************************************/
.all-div{
	padding: 22px;
}
.bannerimage{
    max-width: 100%;
    width: 100%;
     /* height:1000px;    */
    background-position: center;
    background-size: cover;
    background-image: url(webimg/abt-banner.png);
	/* padding-top: 80px; */
	/* padding-bottom: 80px; */
	border-radius: 8px;
}
.abt-head{
	color: #fff;
	font-size: 44px;
	font-weight: 600;
	letter-spacing: 6px;
	margin-top: 75px;
}
.abt-para{
	color: #464646;
	font-size: 19px;
	font-weight: 400;
	color: #464646;
	line-height: 42px;
	text-align: justify;
}
.abt-subhead{
	color: #000;
	font-size: 26px;
	font-weight: 600;
}
/* ****************************************GALLERY-PAGE******************************* */
.gallery-bannerimg{
	max-width: 100%;
    width: 100%;
     /* height:1000px;    */
    background-position: center;
    background-size: cover;
    background-image: url(webimg/gallery-banner.png);
	/* padding-top: 80px; */
	/* padding-bottom: 80px; */
	border-radius: 8px;
}
.gallery-head1{
	background: linear-gradient(91.07deg, #E9CB02 0.28%, #B48012 92.53%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 2px;
    margin-top: 10px;
	line-height: 25px;

}
.head-top{
		margin-top: 75px;
}
.gallery-head{
	color: #fff;
	font-size: 44px;
	font-weight: 600;
	letter-spacing: 6px;
}
.phead2{
font-size: 24px;
font-weight: 600;
line-height: 25px;
letter-spacing: 0.03em;
background: #B48012;
border-radius: 5px;
color:#fff;
padding: 10px 30px;
}
/* *******************************************CONTACT-US-PAGE*************************** */
.contact-bannerimg{
    max-width: 100%;
    width: 100%;
     /* height:1000px;    */
    background-position: center;
    background-size: cover;
    background-image: url(webimg/contactus-banner.png);
	/* padding-top: 80px; */
	/* padding-bottom: 80px; */
	border-radius: 8px;
}
.contact-head{
	color: #fff;
	font-size: 44px;
	font-weight: 600;
	letter-spacing: 3px;
	margin-top: 75px;
}
.getintouch{
	color: #000;
	font-size: 30px;
	font-weight: 500;
}
.getintouchborder{
	border: 1px solid #DFDFDF;
    padding: 30px;
	min-height: 266px;
	border-radius: 5px;

}
.box-top{
	margin-top: 100px;
}
.form{
	background-color: #000;
  }
.form-control{
	padding: 12px;
	width: 94%;
	border: 1px solid #E2E2E2;
	outline: none;
	/* background: #f5f5f5; */
	border-radius: 5px;
	color: #AAAAAA;
	padding: 12px;
  
  }
  .btn{
	background: linear-gradient(92.89deg, #E9CB02 1.87%, #B48012 98.06%);
	border: 0 !important;
	padding: 6px 17px;

}
.right-arrow{
	color: #fff;
	margin-left: 8px;

}
.icons{
	width: 50px;
    padding: 12px;
    text-align: center;
    background-color: #DFB06A;
    border-radius: 50%;
    margin: auto;
    color: #fff;
    font-size: 25px;
	 /* margin-top: 5px;  */
	 /* margin-bottom: 29px; */
}
/* .box{

    border-radius: 5px;
    font-style: normal;
font-weight: 540;
font-size: 20px;
line-height: 24px;
text-align: center;
margin: 15px;
color: #010000;
 padding-top: 70px;
padding-bottom: 100px; 
width: 250px;
height: 115px;
} */
.icon-head{
	color: #000;
	font-size: 20px;
	font-weight: 500;
	margin-top: 14px;
}
.icon-para{
	color: #9B9B9B;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
}
@media (min-width: 1500px){
	.container{
		max-width: 1210px !important;
	}
	}
	@media (min-width: 1200px){
	.col-md-2-5{
	width: 20%;
	}
	}
	
	@media screen and (min-width:1200px) and (max-width:1499px){
	.container{
	max-width: 1190px!important;
	}
	#pills-tab  .nav-item .nav-link {
	font-size: 16px;
	padding: 12px 28px;
	}
	.pname{
	font-size: 18px;
	}
	.aboutpara{
	font-size: 20px;
	}
	.agentname{
	font-size: 20px;
	margin-left: 10px;
	}
	}
	@media screen and (min-width:1300px) and (max-width:1499px){
		.container{
			max-width: 1210px !important;
		}
		
	}
	@media screen and (min-width:992px) and (max-width:1199px){
	.col-md-2-5{
	width: 20%;
	
	}
	.moblogo{
	max-width: 120px;
	}
	.phead{
	font-size: 40px;
	}
	.phead1{
	font-size: 18px;
	line-height: 22px;
	}
	.btn1{
	font-size: 15px;
	}
	#pills-tab  .nav-item .nav-link {
	font-size: 15px;
	padding: 10px 20px;
	}
	.pname{
	font-size: 16px;
	}
	.aboutpara{
	font-size: 18px;
	line-height: 34px;
	}
	.abouthead{
	font-size: 35px;
	}
	.agentname{
	font-size: 18px;
	margin-left: 10px;
	}
	}
	@media screen and (min-width:768px) and (max-width:991px){
		.footerhead{
			font-size: 16px;
		}
	.abt-head{
		font-size: 35px;
		margin-top: 33px;
		letter-spacing: 5px;
	}
	.abt-para{
		font-size: 18px;
	}
	/* ****************************gallery-para****************** */
	.gallery-head{
		font-size: 35px;
		letter-spacing: 5px;
	}
	.gallery-head1{
		font-size: 18px;
	}
	/* **************************contact-page***************** */
	.contact-head{
		font-size: 37px;
		margin-top: 50px;
	}
	.form-control{
		padding: 11px;
		font-size: 15px;
	}
	.getintouch{
		font-size: 28px;
	}
	.btn{
		padding: 5px 17px;
	}
	.icon-para{
		font-size: 14px;
	}
	.icon-head{
		font-size: 18px;
	}
	.icons{
		width: 45px;
		padding: 10px;
		font-size: 23px;
	}
}
@media screen and (min-width:768px) and (max-width:991px){
	.moblogo{
	max-width: 120px;
	}
	.moblogo{
	float:left;
	}
	.logo{
	max-width: 150px;
	}
	.nav .nav-item{
	padding-left:15px;
	padding-right:15px;
	}
	.bannerdesc {
	font-size: 40px;
	}
	.phead{
	font-size: 35px;
	}
	.phead1{
	font-size: 16px;
	line-height: 20px;
	}
	.btn1{
	font-size: 15px;
	}
	#pills-tab  .nav-item .nav-link {
	font-size: 12px;
	padding: 10px 14px;
	}
	.pname{
	font-size: 15px;
	}
	.text-h1 {
	font-size: 18px;
	}
	.aboutpara{
	font-size: 15px;
	line-height: 22px;
	}
	.abouthead{
	font-size: 30px;
	}
	.aboutpara1{
	font-size: 15px;
	}
	.agentname{
	font-size: 18px;
	}
	}
	@media screen and (min-width:576px) and (max-width:767px){
	.borderimg{
		width: 100px;
	}
	.bannerhead{
		font-size: 12px;
	}
	.bannerdesc {
		font-size: 30px;
		line-height: 43px;
		letter-spacing: auto!important;
		
	}
	.aboutpara1{
	font-size: 15px;
	}

	/************************about-us****************** */
	.abt-para{
		font-size: 18px;
	}
	.abt-top{
		margin-top: 25px;
	}
	.abt-subhead{
		font-size: 24px;
	}
	.abt-head{
		font-size: 35px;
  }
	.gallery-head{
		font-size: 35px;
	}
	.gallery-head1{
		font-size: 18px;
		letter-spacing: 1px;
	}
	/* ******************contact-page************** */
	.box-top{
		margin-top: 0px;
	}
	.map{
		margin-top: 48px;
		margin-bottom: 48px;
	}
	.contact-head{
		font-size: 37px;
		margin-top: 67px;
	}
	.getintouch{
		font-size: 29px;
	}
	.icon-para{
		font-size: 16px;
	}
}
@media screen and (min-width:576px) and (max-width:767px){
	
	.moblogo{
	float:left;
	max-width: 120px;
	}
	.phead{
	font-size: 25px;
	}
	.phead1{
	font-size: 16px;
	line-height: 20px;
	}
	.btn1{
	font-size: 15px;
	}
	#pills-tab  .nav-item .nav-link {
	font-size: 15px;
	padding: 10px 20px;
	}
	.pname{
	font-size: 15px;
	}
	.text-h1 {
	font-size: 17px;
	}
	.aboutpara{
	font-size: 15px;
	line-height: 22px;
	}
	.abouthead{
	font-size: 30px;
	}
	.agentname{
	font-size: 18px;
	}
	}
	@media (max-width: 575px){
		.videobg{
			background-image: url('webimg/videobg2.png');
			background-size: cover;
			background-position: center;
			}
		.slide-arrow{
		  width: 40px;
		}
		.prev-arrow {
			right: 2.5rem;
		}
		.fa1 {
			width: 20px;
			height: 20px;
			font-size: 10px!important;
			padding-top: 5px;
		}
		.slick-slide {
			min-height: 355px!important;
		}
		.videotxt{
			padding-top: 1rem;
			padding-bottom: 1rem;
		}
		.testi-para {
			font-size: 12px;
			line-height: 25px;
			text-align: center;
		}
		.bannerdesc {
			font-size: 23px;
			line-height: 36px;
			letter-spacing: 0!important;
			
		}
		.borderimg{
			width: 100px;
		}
		.bannerhead{
			font-size: 10px;
			letter-spacing: 0.1rem;
		}
	.moblogo{
	margin-left:auto;
	margin-right:auto;
	display:block;
	max-width: 120px;
	}
	.phead{
	font-size: 24px;
	}
	.phead1{
	font-size: 14px;
	line-height: 16px;
	margin-top: 6px;
	}
	.btn1{
	font-size: 12px;
	padding: 5px 10px;
	}
	#pills-tab  .nav-item .nav-link {
	font-size: 12px;
	padding: 7px 20px;
	}
	.pname{
	font-size: 12px;
	}
	.text-h1 {
	font-size: 11px;
	line-height: 10px;
	}
	.aboutpara{
	font-size: 15px;
	line-height: 26px;
	}
	.abouthead{
	font-size: 30px;
	}
	.abouthead1{
	font-size: 30px;
	}
	.abouthead2{
	font-size: 20px;
	line-height: 24px;
	}
	.aboutpara1{
	font-size: 15px;
	line-height: 24px;
	}
	.agentname{
	font-size: 15px;
	margin-left: 10px;
	margin-top: -25px;
	}
	.videotxt{
	font-size: 22px;
	}
	.playicon{
	width: 30px;
	}
	.slick-initialized .slick-slide{
		margin: 0 10px 0 0;
	}
	/* ***************************************about-us-page************************************* */
	.abt-head{
		font-size: 36px;
		margin-top: 64px;
	}
	.abt-para{
		font-size: 16px;
		line-height: 34px;
	}
	.abt-subhead{
		font-size: 23px;
	}
	.abt-top{
		margin-top: 20px;
	}
	/* ************************************gallery-page*********************** */
	.gallery-head{
		font-size: 36px;
	}
	.gallery-head1{
		font-size: 17px;
	}
	/* ****************************contact-page************************** */
	.contact-head{
		font-size: 35px;
		margin-top: 53px;
	}
	.getintouch{
		font-size: 27px;
	}
	.box-top{
		margin-top: 0px;
	}
	.map{
		margin-top: 48px;
		margin-bottom: 48px;
	}
	.icon-para{
		font-size: 15px;
	}
	.form-control{
		font-size: 15px;
	}

}
@media (max-width: 575px){
	.downloadbtn{
		font-size: 12px;
	}
	.footertext{
		font-size: 12px;
	}
	.moblogo{
		margin-left:auto;
		margin-right:auto;
		display:block;
		max-width: 120px;
	}
	/* ***************************************about-us-page***************************** */
	.abt-head{
		font-size: 25px;
		margin-top: 18px;
		letter-spacing: 2px;
	}
	.abt-para{
		font-size: 15px;
		line-height: 33px;
	}
	.abt-subhead{
		font-size: 16px;
	}
	.abt-top{
		margin-top: 20px;
	}
	/* *********************************gallery-page****************************** */
	.gallery-head{
		font-size: 29px;
		margin-top: -40px;
		margin-bottom: 4px;
		letter-spacing: 4px;
	}
	.gallery-head1{
		font-size: 15px;
		letter-spacing: 2px;
	}
	/* ****************************contact-page******************************* */
	.contact-head{
		font-size: 25px;
		margin-top: 25px;
	}
	.getintouch{
		font-size: 21px;
	}
	.getintouchborder{
		padding: 15px;
	}
	.map{
		margin-top: 48px;
		margin-bottom: 48px;
	}
	.box-top{
		margin-top: 0px;
	}
	.icon-para{
		font-size: 14px;
	}
	.footerhead{
		font-size: 14px;
	}
	.flinks{
		font-size: 12px;
	}
	.icopyright{
		font-size: 12px!important;
	}
}
/*************************************** STYLE MEDIA QUERY CLASSES ENDS **************************/
/*************************************** BOTTOM STYLE CLASSES STARTS *****************************/
.icopyright {
	font-family: Poppins;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0em;
text-align: center;
color: #00000099;

	}
	/*************************************** STYLE MEDIA QUERY CLASSES ENDS **************************/
	/*************************************** BOTTOM STYLE CLASSES STARTS *****************************/
	.icopyright {
	font-family: Poppins;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: center;
	color: #00000099;
	}
	.idesign {
	font-family: 'Poppins', sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000;
	}
	/*************************************** BOTTOM STYLE CLASSES ENDS *****************************/

